.k2ItemsBlock.mvps .items .item {
  margin-top: 30px;
}

.eshop-search {
  position: relative;
}
.eshop-search .input-prepend,
.eshop-search input {
  display: block !important;
  margin-bottom: 0;
  width: 100%;
}
.eshop-search .add-on {
  display: none;
  background: #be122f;
  border-radius: 0;
  color: #ffffff;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 10;
  width: 40px;
}

.eshop_product {
  text-align: center;
}